.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b0e6b2be-9fe6-275a-0c43-3c41a52aeb31 {
text-align: center !important;
}
/* En Custom CSS */
.aviso-caja {
  margin-left: 1rem;
  max-width: 600px;
}
@media (max-width: 768px) {
  .aviso-caja {
    margin-left: 1rem;
    margin-right: 1rem;
    max-width: 100%;
  }
}.lfr-layout-structure-item-92795568-6317-7a7a-5750-256806a2ce52 {
background-color: var(--blue-dark) !important;
display: none !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
text-align: center !important;
}
